Package wx :: Module html :: Class HtmlSearchStatus

[frames | no frames]

## Type HtmlSearchStatus

    object --+
             |
            HtmlSearchStatus

Proxy of C++ HtmlSearchStatus class

Method Summary
| `__init__(self)`
int | `GetCurIndex(self)`
int | `GetMaxIndex(self)`
String | `GetName(self)`
bool | `IsActive(self)`
bool | `Search(self)`

Property Summary
| `CurIndex`: See `GetCurIndex`
| `MaxIndex`: See `GetMaxIndex`
| `Name`: See `GetName`
| `thisown`: The membership flag

Property Details

### CurIndex

See `GetCurIndex`

  Get Method:
    `GetCurIndex`(self)

### MaxIndex

See `GetMaxIndex`

  Get Method:
    `GetMaxIndex`(self)

### Name

See `GetName`

  Get Method:
    `GetName`(self)

### thisown

The membership flag

  Get Method:
    unknown--1218977580(...)
  Set Method:
    unknown--1218977524(...)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:13:31 2007 | http://epydoc.sf.net